Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

UNity 403 and exchange 55

VM only solution. Can unity 403 still be installed with Ex55? If that's the case, we'll have to have a extra PDC server? Right?

3 REPLIES
Gold

Re: UNity 403 and exchange 55

Starting with Unity 4.0(1) Exchange 5.5 is not supported for VM only. The reason for this is that Exchange 5.5 is basically a dead product at Microsoft. End of support was extended until Dec 31, 2004 at the last minute only to allow customer to gain support while migrating to Exchange 2000/2003. Since Microsoft isn't maintaining Exchange 5.5 anymore is it not in the best interest of Cisco customer to deploy on it, which is why we don't support it anymore for VM only installations.

Hope this helps...

Keith

Community Member

Re: UNity 403 and exchange 55

We bought VM unity license, customer has a global policy , so far they only maintain and support E55 in their enterprise. We initially proposed e2k solution, at last minute their globle IT turned down this and required E55 integration.

We have no choice. But from installation point, E55 should still be OK as long as it's on a seperate box from Unity in a VM only solution? Right?

Gold

Re: UNity 403 and exchange 55

Actually it is not OK. While it will technically work Cisco does not want customers deploying VM Unity with Exchange 5.5 since it is rapidly nearing end of support from Microsoft. That isn't code we control and won't be able to help customer with it once it is end of support. As such, it is a requirement that Unity 4.0 and later in a VM configuration use Exchange 2000 or Exchange 2003. Exchange 5.5 for voicemail only is not supported with 4.0.

Thanks,

Keith

146
Views
0
Helpful
3
Replies
CreatePlease to create content